{
  "id": 3134881,
  "name": "Courtenay Barber, defendant in error, v. General Automotive Corporation, plaintiff in error",
  "name_abbreviation": "Barber v. General Automotive Corp.",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,279",
  "first_page": "604",
  "last_page": "605",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 604"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 573,
    "ocr_confidence": 0.497,
    "sha256": "b3f3062e87730cfcf7164efd5f2c6aab9babbee09d0c2adad99622502a7fd3a8",
    "simhash": "1:53db6abd52dc9c9d",
    "word_count": 87
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Courtenay Barber, defendant in error, v. General Automotive Corporation, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice\nThomson delivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice"
      }
    ],
    "attorneys": [
      "McElroy & Huddleston, for plaintiff in error. Paul O\u2019Donnell, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Courtenay Barber, defendant in error, v. General Automotive Corporation, plaintiff in error.\nGen. No. 30,279.\nAction upon promissory note. Judgment for plaintiff. Error to the Municipal Court of Chicago; the Hon. Max Luster, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 10, 1926.\nRehearing denied April 12, 1926.\nMcElroy & Huddleston, for plaintiff in error. Paul O\u2019Donnell, for defendant in error."
  },
  "file_name": "0604-05",
  "first_page_order": 664,
  "last_page_order": 665
}
